/* Global config */
/**
 * Custom variables
 * ----------------------------------------------------------------------------
 */
/**
 * Custom color scheme
 * ----------------------------------------------------------------------------
 */
/*buttons*/
/* Foundation 5 */
/* Site structure */
/**
 * Table of Contents for FoundationPress:
 *
 * 1.0 - Typography
 * 2.0 - Header, sidebar and footer
 * 3.0 - Content
 *	3.1 - Pages
 *	3.2 - Posts
 *	3.3	- Widgets
 *	3.4 - Comments
 *	3.5 - Lists
 *  3.6 - Forms
 *  3.7 - State
 * 4.0 - Plugins
 * 5.0 - Media Queries

 * ----------------------------------------------------------------------------
 */
/**
 * 0.0 Globals
 * ----------------------------------------------------------------------------
 */

/* Foundation Overwrites */
.f-dropdown {
  max-height: 150px;
  overflow: hidden;
  overflow-y: scroll;
}

/* Spacers */
.mar-1 {
  margin-bottom: 10px !important;
}

.mar-2 {
  margin-bottom: 20px !important;
}

.mar-3 {
  margin-bottom: 30px !important;
}

.mar-4 {
  margin-bottom: 40px !important;
}

.mar-5 {
  margin-bottom: 50px !important;
}

.pad-1 {
  padding-bottom: 10px !important;
}

.pad-2 {
  padding-bottom: 20px !important;
}

.pad-3 {
  padding-bottom: 30px !important;
}

.pad-4 {
  padding-bottom: 40px !important;
}

.pad-5 {
  padding-bottom: 50px !important;
}

/* Horizontal lists */
.inline-list {
  width: 100%;
  overflow: hidden;
  margin-left: 0;
}
.inline-list li {
  float: left;
}
.inline-list.cols-2 li {
  width: 49%;
  margin-right: 1%;
  margin-left: 0;
}
.inline-list.cols-3 li {
  width: 32%;
  margin-right: 1%;
  margin-left: 0;
}

body {
  background-color: white;
}

.toggler {
  text-indent: -9999px;
  position: absolute;
  width: 50px;
  height: 50px;
  z-index: 97;
}
.toggler span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.toggler span:after {
  content: '';
  position: absolute;
  display: block;
  height: 0;
  top: 50%;
  margin-top: -0.44444rem;
  left: 0.80556rem;
  box-shadow: 0 0px 0 1px #fff, 0 7px 0 1px #fff, 0 14px 0 1px #fff;
  width: 50%;
}

.no-l-border {
  border-left: 0;
}

/**
 * 1.0 Typography
 * ----------------------------------------------------------------------------
 */
/* open sans
		regular
		-bold
		semibold
		-light

	chunck five

*/
@font-face {
  font-family: 'open_sansregular';
  src: url("fonts/opensans_regular/opensans-regular-webfont.eot");
  src: url("fonts/opensans_regular/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans_regular/opensans-regular-webfont.woff") format("woff"), url("fonts/opensans_regular/opensans-regular-webfont.ttf") format("truetype"), url("fonts/opensans_regular/opensans-regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanslight';
  src: url("fonts/opensans_light/OpenSans-Light-webfont.eot");
  src: url("fonts/opensans_light/OpenSans-Light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans_light/OpenSans-Light-webfont.woff") format("woff"), url("fonts/opensans_light/OpenSans-Light-webfont.ttf") format("truetype"), url("fonts/opensans_light/OpenSans-Light-webfont.svg#open_sanslight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sanssemibold';
  src: url("fonts/opensans_semibold/opensans-semibold-webfont.eot");
  src: url("fonts/opensans_semibold/opensans-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans_semibold/opensans-semibold-webfont.woff") format("woff"), url("fonts/opensans_semibold/opensans-semibold-webfont.ttf") format("truetype"), url("fonts/opensans_semibold/opensans-semibold-webfont.svg#open_sanssemibold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbold';
  src: url("fonts/opensans_bold/OpenSans-Bold-webfont.eot");
  src: url("fonts/opensans_bold/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/opensans_bold/OpenSans-Bold-webfont.woff") format("woff"), url("fonts/opensans_bold/OpenSans-Bold-webfont.ttf") format("truetype"), url("fonts/opensans_bold/OpenSans-Bold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'chunkfive_exregular';
  src: url("fonts/chunkfive/chunkfive_ex-webfont.eot");
  src: url("fonts/chunkfive/chunkfive_ex-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/chunkfive/chunkfive_ex-webfont.woff") format("woff"), url("fonts/chunkfive/chunkfive_ex-webfont.ttf") format("truetype"), url("fonts/chunkfive/chunkfive_ex-webfont.svg#chunkfive_exregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
/**
 * 2.0 Header, sidebar and footer
 * ----------------------------------------------------------------------------
 */
.nav-wrap {
  float: left;
  width: 19%;
  height: 100%;
  background-color: #2d374a;
  position: relative;
}
.nav-wrap .nav-toggler {
  right: -50px;
  top: 0;
  display: none;
  background-color: #2d374a;
}

nav {
  padding-top: 100px;
}
nav ul {
  margin: 0;
}
nav li {
  border-left: 4px solid transparent;
}
nav li.active {
  border-left: 4px solid #60769e;
  background-color: #222b3a;
}
nav li.active a {
  font-family: open_sanssemibold;
  font-size: 1rem;
}
nav a {
  font-size: 1rem;
  line-height: 140%;
  margin-bottom: 16px;
  display: block;
  padding: 4px 10px 4px 26px;
  color: #fff;
  text-transform: uppercase;
  font-family: open_sanslight;
}
nav a:hover {
  color: #e9e8e8;
}

header {
  height: 70px;
  background-color: #b33944;
  margin-bottom: 17px;
}
header .header-inner {
  float: right;
  padding-top: 10px;
  padding-right: 30px;
  position: relative;
}
header .dropdown.button {
  background: url(../img/user-menu-icon.png) no-repeat scroll right center transparent;
  padding-left: 10px;
  padding-right: 25px;
  color: #eabdc1;
  font-family: open_sanssemibold;
}
header .dropdown.button.button:before {
  display: none;
}
header .dropdown.button:hover {
  background-color: transparent;
  color: #fff;
}
header #user-menu {
  background-color: #b33944;
  border: 0;
  width: 180px;
  border-radius: 0 0 8px 8px;
  border-bottom: 3px solid #7c001b;
  padding: 15px 0;
}
header #user-menu.open {
  left: 0 !important;
  top: 68px !important;
  overflow-y: hidden;
}
header #user-menu li:hover {
  background-color: transparent;
}
header #user-menu a {
  padding-right: 30px;
  padding-left: 30px;
  color: #eabdc1;
  font-size: 14px;
  font-family: open_sansregular;
}
header #user-menu a:hover {
  color: #fff;
}
header #user-menu:after, header #user-menu:before {
  display: none;
}

/**
 * 3 Content
 * ------------------------------------
 */
/**
 * 3.1 Pages
 * ------------------------------------
 */
/**
 *  Login page
 */
.login-wrap {
  background-color: #222b3a;
}
.login-wrap .login-inner {
  width: 290px;
  margin: 0 auto;
}
.login-wrap .logo h1 {
  margin-bottom: 45px;
}
.login-wrap .logo img {
  width: 100%;
}
.login-wrap ul {
  margin: 0;
  list-style: none;
}
.login-wrap ul li {
  margin-top: 15px;
}
.login-wrap ul li.last {
  margin-top: 30px;
}
.login-wrap input[type=text],
.login-wrap input[type=password] {
  height: 37px;
  line-height: 37px;
  background-color: #364154;
  border-radius: 5px;
  border: 0;
  margin: 0;
  padding: 0 11px;
  font-size: 13px;
  color: #fff;
  font-family: open_sansregular;
}
input[type=submit] {
  height: 47px;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  border-radius: 5px;
  border: 0;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  background-color: #b33944;
  transition: .5s background-color;
  font-family: open_sansbold;
}
input[type=submit].smaller {
  height: 40px;
}
input[type=submit].width-auto {
  width: auto;
  padding: 0 20px;
}
.login-wrap input[type=submit]:hover, .login-wrap input[type=submit]:active {
  transition: .5s background-color;
  background-color: #c6525c;
  outline: none;
}

.login-wrap .login-error p {    
  color: red;
  font-size: 12px;
  text-align: center; 
  margin-bottom: -10px; 
}

/**
 *
 */
.main-content {
  overflow: hidden;
  /* Main Content */
  /* Right Column */
}
.main-content .principal-content {
  padding: 15px 30px 75px 30px;
  float: left;
  width: 79%;
}
.main-content .principal-content.expanded { width: 100%; }
.main-content .principal-content .main-title,
.main-content .principal-content .second-title {
  font-size: 36px;
  color: #222b3a;
  padding-bottom: 30px;
  margin-bottom: 25px;
  border-bottom: 1px solid #e0e3e4;
  text-transform: uppercase;
  font-family: chunkfive_exregular;
}
.main-content .principal-content .second-title {
  font-size: 26px;
  text-transform: none;
  border-bottom: 0;
  font-family: open_sanslight;
}
.main-content .principal-content .second-title span {
  font-family: open_sanssemibold;
}
.main-content .principal-content .tabs dd {
  text-transform: uppercase;
}
.main-content .principal-content .tabs dd.active a {
  color: #fff;
  background: #bbbfc2;
  border-radius: 6px;
}
strong { 
    font-weight: bold;
    color: #000000;
    font-size: 14px;
}
.main-content .principal-content .tabs a {
  padding: 6px 6px;
  color: #222b3a;
  font-size: 14px;
  font-weight: bold;
  background-color: transparent;
  margin-right: 15px;
  font-family: open_sansbold;
}
.main-content .principal-content .tabs-content {
  padding-top: 12px;
}
.main-content .principal-content .color-explanation .circle {
  width: 18px;
  height: 18px;
  border-radius: 25px;
  display: inline-block;
  margin-right: 10px;
  position: relative;
  top: 3px;
}
.main-content .principal-content .color-explanation .circle.blue {
  background-color: #3187bd;
}
.main-content .principal-content .color-explanation .circle.yellow {
  background-color: #ecbf04;
}
.main-content .principal-content .color-explanation .circle.green {
  background-color: #a3ca47;
}
.main-content .principal-content .color-explanation p {
  line-height: 13px;
  font-size: 13px;
  margin-bottom: 12px;
  color: #222b3a;
  font-family: open_sansregular;
}
.main-content .right-col {
  float: right;
  width: 21%;
  background-color: #e0e3e4;
  padding: 30px;
  position: relative;
}
.main-content .right-col .right-col-toggler {
  left: -50px;
  top: 0;
  display: none;
  background-color: #e0e3e4;
}
.main-content .right-col .dropdown-separator {
  display: block;
  font-size: 13px;
  color: #636669;
  margin: 13px 0;
  text-align: center;
}
.main-content .right-col .widget {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #c7cacb;
}
.main-content .right-col .widget:last-child {
  border-bottom: 0;
}
.main-content .right-col .dropdown.button {
  margin-bottom: 0;
  background: url(../img/dropdown-arrow-icon.png) no-repeat scroll 92% center white;
  border-bottom: 2px solid #bfc1c2;
  border-radius: 6px;
  color: #636669;
  font-size: 13px;
  padding: 13px 30px 13px 10px;
  width: 100%;
  text-align: left;
  font-family: open_sansregular;
}
.main-content .right-col .dropdown.button:before, .main-content .right-col .dropdown.button:after {
  display: none;
}

.divtable {
    display:table;
}
.divrow{
    display:table-row;
}
.divcell{
    display:table-cell;
    white-space: nowrap;
    padding: 5px;
  color: #222b3a;
  font-size: 13px;
  background-color: transparent;
  font-family: open_sansregular;
}

table {
  border: 1px solid #c6cacd;
  border-radius: 4px 4px 0 0;
  border-collapse: initial;
  width: 100%;
  margin-bottom: 0;
}
table thead tr th {
  /*line-height: 60px;*/
  
  font-size: 13px;
  color: #636669;
  background-color: #e0e3e4;
  border-left: 1px solid #c6cacd;
  text-align: center;
  width: 17%;
  padding-bottom: 8px;

  font-family: open_sanssemibold;
  /*white-space: nowrap;*/
}
table thead tr th.large {
  width: 30%;
}
table thead tr th:first-child {
  padding-left: 8px;
  border-left: 0;
  border-radius: 4px 0 0 0;
  text-align: left;
}
table thead tr th:last-child {
  border-radius: 0 4px 0 0;
}
table tbody tr {
  background-color: #fafafa;
}
table tbody tr td {
  border-left: 1px solid #cccfd1;
  text-align: center;
  line-height: 140%;
  padding-top: 0;
  padding-bottom: 0;
  padding: 8px;
  border-bottom: 1px solid #cccfd1;
  font-family: open_sanslight;
    /*white-space: nowrap;*/
}
table tbody tr td:first-child {
  padding-left: 8px;
  border-left: 0;
  text-align: left;
  font-family: open_sansregular;
}
table tbody tr td.highlight {
  color: #fff;
}
table tbody tr td.blue {
  background-color: #3187bd;
}
table tbody tr td.yellow {
  background-color: #ecbf04;
}
table tbody tr td.green {
  background-color: #a3ca47;
}
table tbody tr:last-child {
  border-bottom: 0;
}
table tbody tr:last-child td {
  border-bottom: 0;
}
table tbody tr.heading td {
  color: #636669;
  font-size: 13px;
  font-family: open_sanssemibold;
}

.reveal-modal {
  border-radius: 5px;
}
.reveal-modal .close-reveal-modal {
  width: 22px;
  height: 22px;
  background: url(../img/close-modal-icon.png) no-repeat scroll 0 0 transparent;
  text-indent: -9999px;
  top: 15px;
  right: 15px;
}
.reveal-modal .close-reveal-modal:hover {
  opacity: 0.7;
}

.modal-inner {
  padding: 10px;
}
.modal-inner .player-info {
  width: 73%;
  float: left;
}
.modal-inner .player-info img.player-img {
  position: relative;
  top: -65px;
  float: left;
  width: 23%;
  max-width: 110px;
  min-width: 90px;
  height: auto;
}
.modal-inner .player-info .info-text {
  float: left;
  padding-left: 15px;
  overflow: hidden;
  width: 77%;
}
.modal-inner .player-info h3 {
  font-size: 30px;
  color: #222b3a;
  margin-bottom: 0;
  font-family: chunkfive_exregular;
}
.modal-inner .player-info h5 {
  font-size: 14px;
  margin-bottom: 35px;
  margin-top: 0;
  color: #222b3a;
  font-family: open_sansregular;
}
.modal-inner .player-info dl {
  width: 50%;
  float: left;
  color: #222b3a;
  font-size: 14px;
}
.modal-inner .player-info dl dt, .modal-inner .player-info dl dd {
  line-height: 14px;
  font-family: open_sansregular;
}
.modal-inner .player-info dl dt {
  float: left;
  margin-right: 6px;
  font-family: open_sansbold;
}
.modal-inner img.team-logo {
  float: right;
  margin-top: 50px;
  margin-right: 2%;
  width: 20%;
  max-width: 145px;
}
.modal-inner table thead tr th {
  line-height: 15px;
  padding-bottom: 20px;
  padding-top: 20px;
  width: 8.33333%;
  text-transform: uppercase;
  background-color: #e0e3e4;
}
.modal-inner table tbody tr td {
  color: #636669;
  line-height: 20px;
  padding: 15px 0;
  text-align: center;
  font-family: open_sanslight;
}
.modal-inner table tbody tr td[colspan="12"] {
  text-align: left;
  padding-left: 33px;
}
.modal-inner table tbody tr td[colspan="12"] .footable-toggle {
  display: none;
}

.footable-detail-show td {
  border-bottom: 1px solid #cccfd1 !important;
}

.footable-row-detail td {
  border-top: 1px solid #cccfd1;
}

/**
 * 3.2 Posts
 * ------------------------------------
 */
/**
 * 3.3 Widgets
 * ------------------------------------
 */
.general-message {
  padding: 25px 0;
}


/**
 * 3.4 Comments
 * ------------------------------------
 */
/**
 * 3.5 Lists
 * ------------------------------------
 */

.report-item {
  padding-left: 50px;
  background: url(../images/report.png) no-repeat scroll left center transparent;
  background-size: contain;
  display: block;
}

.report-item:hover {
  opacity: 0.9;
}

.report-item h2 {
  font-size: 20px;
  font-family: open_sansregular;
}

/**
 * 3.6 Forms
 * ------------------------------------
 */
/**
 * 3.7 State
 * ------------------------------------
 */
/**
 * 4.0 Plugins
 * ----------------------------------------------------------------------------
 */
/**
 * 5.0 Media Queries
 * ----------------------------------------------------------------------------
 */
@media only screen and (max-width: 1024px) {
  .nav-wrap {
    position: absolute;
    left: -250px;
    min-width: 250px;
    z-index: 99;
    transition: 1s left;
    -webkit-transition: 1s left;
  }
  .nav-wrap.open {
    left: 0;
    transition: 1s left;
    -webkit-transition: 1s left;
  }
  .nav-wrap .nav-toggler {
    display: block;
  }

  .main-content {
    position: relative;
  }
  .main-content .right-col {
    position: absolute;
    top: 90px;
    right: -230px;
    min-width: 230px;
    -webkit-transition: 1s right;
    transition: 1s right;
  }
  .main-content .right-col.open {
    right: 0;
    -webkit-transition: 1s right;
    transition: 1s right;
  }
  .main-content .right-col .right-col-toggler {
    display: block;
  }
  .main-content .principal-content {
    width: 100%;
  }

  .f-dropdown {
    z-index: 98;
  }
}
@media only screen and (max-width: 1024px) and (max-width: 895px) and (min-width: 767px) {
  .modal-inner .player-info dl dt {
    float: none;
  }
}
@media only screen and (max-width: 1024px) and (max-width: 790px) and (min-width: 767px) {
  .modal-inner .player-info .info-text {
    margin-top: -50px;
  }
}
@media only screen and (max-width: 767px) {
  .modal-inner .player-info {
    width: 63%;
  }
  .modal-inner .player-info .info-text {
    margin-top: -50px;
    width: 100%;
  }
  .modal-inner .player-info dl dt {
    float: none;
  }
  .modal-inner img.team-logo {
    width: 27%;
  }
}
@media only screen and (max-width: 640px) {
  .reveal-modal {
    width: 100%;
    height: auto;
  }

  .main-content .principal-content .tabs a {
    margin-right: 0;
  }
}
@media only screen and (max-width: 480px) {
  .main-content .principal-content .tabs dd {
    float: none;
  }
  .main-content .principal-content .tabs a {
    margin-right: 0;
    text-align: center;
  }

  .modal-inner .player-info dl {
    width: 100%;
  }

  /* Login */
  /*.login-wrap .login-inner {
  	padding-top: 25px !important;
  }*/
}
